.DS_Store
.idea/
airflow_home/__init__.py
dags/__pycache__/
formation_indus_ds_avancee.egg-info/
formation_indus_ds_avancee/__pycache__/
formation_indus_ds_avancee/unittests.cfg
la-haute-borne-data-2017-2020.csv
tests/__pycache__/
data/la-haute-borne-data-2013-2016.csv
data/la-haute-borne-data-2017-2020.csv
*/logs/*
logs/
la-haute-borne-data-2013-2016.csv
scripts/.ipynb_checkpoints/
scripts/__init__.py
scripts/random_forest.joblib
scripts/submission.csv

# Rapports produits par pytest
htmlcov/
junit/
tests/**/__pycache__/
.coverage
coverage.xml
__pycache__/

# Modèles sauvegardées dans la registry locale
models/*
!.gitkeep
prepared_features

# Ignore predictions
data/predictions/*
data/*
!data/.gitkeep

# Ignore airflow
dags/airflow*
dags/unittests.cfg

# Packaging artefacts
build/
dist/

# TP
TP_instructions/tp*/